<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreatePersonGroupRelationTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('person_group_relation', function (Blueprint $table) {
            $table->string('person_id',10);
            $table->integer('person_group_id');
            $table->string('created',13);
            $table->string('updated',13);
            $table->string('deleted',13)->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('person_group_relation');
    }
}
